@charset "UTF-8";.page-about-index .breadcrumb {position:sticky;top:80px;z-index:2;box-shadow:rgba(27,31,35,0.1) 0 1px 0,rgba(255,255,255,0.25) 0 1px 0 inset;}
.page-about-index__banner {width:100%;aspect-ratio:1 / .354;overflow:hidden;}
.page-about-index__banner picture {width:100%;height:100%;}
.page-about-index__banner img {width:100%;height:100%;object-fit:cover;}
.page-about-index__module {padding:calc(var(--base-ratio) * 60px) 0 calc(var(--base-ratio) * 80px);}
.page-about-index__module-header {margin-bottom:calc(var(--base-ratio) * 40px);text-align:center;}
.page-about-index__title {color:rgba(0,0,0,0.85);}
.page-about-index__desc {margin-top:10px;color:rgba(0,0,0,0.65);}
.page-about-index__content .content {padding:0 calc(var(--base-ratio) * 220px);}
.page-about-index__content-text {color:#333;}
.page-about-index__philosophy {background-color:#F8F8F8;}
.page-about-index__philosophy .list {position:relative;border-radius:12px;background-color:var(--light);}
.page-about-index__philosophy .list .item {display:flex;flex-direction:column;align-items:center;padding:calc(var(--base-ratio) * 44px) calc(var(--base-ratio) * 120px);}
.page-about-index__philosophy .list .item img {width:calc(var(--base-ratio) * 120px);height:calc(var(--base-ratio) * 120px);object-fit:contain;}
.page-about-index__philosophy .list .title {margin-top:calc(var(--base-ratio) * 16px);}
.page-about-index__philosophy .list .desc {margin-top:10px;text-align:center;color:rgba(0,0,0,.65);}
.page-about-index__philosophy .list .line-1 {position:absolute;top:50%;left:0;width:100%;height:1px;background:linear-gradient(270deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 51%,rgba(0,0,0,0) 100%);transform:translateY(-50%);}
.page-about-index__philosophy .list .line-2 {position:absolute;top:50%;left:33.3333%;width:1px;height:80%;background:linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 51%,rgba(0,0,0,0) 100%);transform:translateY(-50%);}
.page-about-index__philosophy .list .line-3 {position:absolute;top:50%;right:33.3333%;width:1px;height:80%;background:linear-gradient(0deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 51%,rgba(0,0,0,0) 100%);transform:translateY(-50%);}
.page-about-index__brand .list .item {position:relative;height:calc(var(--base-ratio) * 160px);border-radius:12px;border:1px solid rgba(0,0,0,0.15);background:#fff;overflow:hidden;}
.page-about-index__brand .list .item img {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-width:80%;}
.page-about-index__brand .list .item a {position:absolute;bottom:-100%;left:50%;display:flex;align-items:center;white-space:nowrap;color:var(--primary);transform:translateX(-50%);}
.page-about-index__brand .list .item:hover {border-color:var(--primary);}
.page-about-index__brand .list .item:hover img {top:40%;}
.page-about-index__brand .list .item:hover a {bottom:10%;}
.page-about-index__history {background:#F8F8F8;}
.page-about-index__history .head-card .item {padding:1em 1.3333em;border-radius:12px;background:#fff;cursor:pointer;}
.page-about-index__history .head-card .item .time {position:relative;line-height:1;}
.page-about-index__history .head-card .item .time::before {content:'';position:absolute;top:50%;left:0;width:8px;height:8px;margin-top:-3px;border-radius:50%;background:var(--primary);opacity:0;}
.page-about-index__history .head-card .item .desc {margin-top:10px;}
.page-about-index__history .head-card .item.active,.page-about-index__history .head-card .item:hover {color:var(--primary);}
.page-about-index__history .head-card .item.active .time {padding-left:0.6em;}
.page-about-index__history .head-card .item.active .desc {padding-left:calc(var(--base-ratio) * 24px * 0.6);}
.page-about-index__history .head-card .item.active .time::before {opacity:1;}
.page-about-index__history .main-card {margin-top:calc(var(--base-ratio) * 24px);border-radius:12px;background:#fff;overflow:hidden;}
.page-about-index__history .main-card .swiper-left {padding-right:12px;}
.page-about-index__history .main-card .img-wrap {position:relative;width:100%;overflow:hidden;}
.page-about-index__history .main-card .img-wrap .img-box {position:relative;width:100%;height:0;padding-bottom:56.2%;}
.page-about-index__history .main-card .img-wrap .img-box img {position:absolute;top:50%;left:50%;z-index:1;width:100%;object-fit:cover;transform:translate(-50%,-50%);}
.page-about-index__history .main-card .swiper-right {padding-top:calc(var(--base-ratio) * 56px);padding-right:calc(var(--base-ratio) * 56px);padding-bottom:calc(var(--base-ratio) * 56px);padding-left:calc(12px + (calc(var(--base-ratio) * 24px) * 1.3333));}
.page-about-index__history .main-card .year {color:var(--primary);}
.page-about-index__history .main-card .desc {margin-top:15px;}
.page-about-index__history .foot-card {margin-top:calc(var(--base-ratio) * 24px);}
.page-about-index__history .foot-card .swiper-container {flex:1;flex-shrink:0;}
.page-about-index__history .foot-card .swiper-slide {display:inline-block;width:auto;padding:10px 1.111em;border-radius:30px;border:1px solid rgba(0,0,0,0.15);cursor:pointer;}
.page-about-index__history .foot-card .swiper-slide:hover,.page-about-index__history .foot-card .swiper-slide.swiper-slide-thumb-active {border-color:rgba(0,170,166,0.45);color:var(--primary);}
.page-about-index__history .foot-card .swiper-button {position:static;z-index:1;width:48px;height:48px;padding:0;margin-top:0;border-radius:30px;border:1px solid rgba(0,0,0,0.15);line-height:1;color:rgba(0,0,0,0.65);}
.page-about-index__history .foot-card .swiper-button:hover {color:var(--primary);border-color:var(--primary);}
.page-about-index__history .foot-card .swiper-button-next {margin-left:16px;}
.page-about-index__history .foot-card .swiper-button-prev {margin-right:16px;transform:rotate(180deg);}
.page-about-index__global .nav-list .nav {padding:12px 1.333em;border-radius:24px;border:1px solid rgba(0,0,0,0.45);line-height:1;cursor:pointer;}
.page-about-index__global .nav-list .nav+.nav {margin-left:0.889em;}
.page-about-index__global .nav-list .nav.active,.page-about-index__global .nav-list .nav:hover {color:var(--primary);border-color:var(--primary);}
.page-about-index__global .main-card {margin-top:calc(var(--base-ratio) * 40px);}
.page-about-index__global .main-card img {display:none;}
.page-about-index__sports {background:#F8F8F8;}
.page-about-index__sports .swiper-slide .img-wrap {border-radius:12px;overflow:hidden;}
.page-about-index__sports .swiper-slide .img-box {position:relative;width:100%;height:0;padding-bottom:124%;}
.page-about-index__sports .swiper-slide .img-box img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.page-about-index__sports .swiper-slide .text-wrap {margin-top:1em;}
.page-about-index__sports .swiper-slide .title {color:var(--dark);}
.page-about-index__sports .swiper-slide .title p {max-width:90%;}
.page-about-index__sports .swiper-slide .desc {margin-top:7px;color:rgba(0,0,0,0.85);}
.page-about-index__sports .swiper-slide:hover .img {transform:scale(1.05);}
/* .page-about-index__sports .swiper-slide:hover .title {color:var(--primary);}
*/.page-about-index__sports .swiper-button-wrap {margin-top:calc(var(--base-ratio) * 40px);}
.page-about-index__sports .swiper-button {position:static;width:40px;height:40px;margin-top:auto;border:1px solid rgba(0,0,0,.65);border-radius:50%;font-size:26px;line-height:1;color:rgba(0,0,0,.65);background-color:#fff;}
.page-about-index__sports .swiper-button.swiper-button-prev {transform:rotate(180deg);margin-right:16px;}
.page-about-index__sports .swiper-button:hover {color:var(--primary);border-color:var(--primary);}
.page-about-index__social .main-card .img-wrap {width:100%;border-radius:12px;overflow:hidden;}
.page-about-index__social .main-card .img-box {position:relative;width:100%;height:0;padding-bottom:41.7%;}
.page-about-index__social .main-card .img-box img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.page-about-index__social .main-card .text-wrap {position:absolute;top:50%;width:100%;padding:0 8.34%;transform:translateY(-50%);color:#fff;}
.page-about-index__social .main-card .text-wrap .desc {margin-top:11px;margin-bottom:1.71em;}
.page-about-index__social .main-card .text-wrap .btn {display:inline-flex;}
.page-about-index__social .main-card .swiper-button {width:calc(var(--base-ratio) * 40px);height:calc(var(--base-ratio) * 40px);border-radius:50%;font-size:24px;color:#fff;background:rgba(0,0,0,.5);opacity:0;}
.page-about-index__social .main-card .swiper-button-prev {transform:rotate(180deg);left:-50px;}
.page-about-index__social .main-card .swiper-button-next {right:-50px;}
.page-about-index__social .main-card .swiper-button:hover {background:var(--primary);}
.page-about-index__social .main-card .main-card-swiper:hover .swiper-button-next {right:calc(var(--base-ratio) * 24px);opacity:1;}
.page-about-index__social .main-card .main-card-swiper:hover .swiper-button-prev {left:calc(var(--base-ratio) * 24px);opacity:1;}
.page-about-index__social .main-card .swiper-pagination {bottom:calc(var(--base-ratio) * 32px);}
.page-about-index__social .main-card .swiper-pagination-bullet {width:8px;height:8px;border-radius:4px;background:#fff;opacity:0.85;transition:all .3s;}
.page-about-index__social .main-card .swiper-pagination-bullet-active {width:80px;border-radius:4px;background:#fff;}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination {display:inline-flex;flex-direction:column;justify-content:center;align-items:center}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination.displayTitle .my-bullet-pagination-title {width:278px}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination.displayTitle .my-bullet-pagination-dots-wrapper {margin-top:8px;width:278px}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-title {display:inline-block;max-width:278px;min-width:126px;width:unset;height:20px;font-size:16px;font-family:'TCLSans-Unity-Medium',sans-serif;font-weight:500;line-height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper {display:flex;justify-content:center;align-items:center;max-width:278px;min-width:126px}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots {position:relative;padding:0 6px;overflow:hidden;border-radius:4px;cursor:pointer}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots .my-bullet-pagination-dots-icon {width:8px;height:8px;border-radius:4px;background-color:#fff;transition:width .5s linear}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots .my-bullet-pagination-dots-process {position:absolute;top:0;bottom:0;left:0;right:0;width:0;height:8px;border-radius:4px;cursor:pointer}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots .my-bullet-pagination-dots-process.outer {background-color:rgba(255,255,255,0.2);transition:width .5s ease-in-out}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots .my-bullet-pagination-dots-process.inner {background-color:#fff;transition-timing-function:linear;transition-property:width;transition-duration:2ms}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots.active {padding:0;margin:0 6px}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots.active .my-bullet-pagination-dots-process.outer {max-width:80px}
.page-about-index__social .main-card .swiper-pagination .my-bullet-pagination-wrapper .my-bullet-pagination .my-bullet-pagination-dots-wrapper .my-bullet-pagination-dots.active .my-bullet-pagination-dots-process.inner {max-width:80px}
.page-about-index__social .main-card .list {margin-top:calc(var(--base-ratio) * 20px);}
.page-about-index__social .main-card .list li {display:none;padding:1.2em 0;border-bottom:1px solid rgba(0,0,0,0.15);transition:all 0.3s ease-out;/* opacity:0;*/    /* transform:translateY(20px);*/}
.page-about-index__social .main-card .list li.show {display:block;/* opacity:1;*/    /* transform:translateY(0);*/}
.page-about-index__social .main-card .list li:hover .tit {color:var(--primary);}
.page-about-index__social .main-card .list .tit {max-width:90%;color:rgba(0,0,0,0.85);}
.page-about-index__social .main-card .list .btns a {display:flex;align-items:center;justify-content:center;padding:8px 1.25em;border-radius:20px;border:1px solid rgba(0,0,0,0.15);color:rgba(0,0,0,.65);}
.page-about-index__social .main-card .list .btns a+a {margin-left:12px;}
.page-about-index__social .main-card .list .btns a:hover {color:var(--primary);border-color:var(--primary);}
.page-about-index__social .main-card .list .open {margin-top:1em;cursor:pointer;}
.page-about-index__social .main-card .list .open .iconfont {display:inline-block;margin-left:3px;}
.page-about-index__social .main-card .list .open:hover {color:var(--primary);}
.page-about-index__social .main-card .list .open:hover .iconfont {transform:rotate(180deg);}
.page-about-index__social .foot-card {margin-top:calc(var(--base-ratio) * 60px);}
.page-about-index__social .foot-card .pagination .swiper-button {position:static;z-index:1;width:40px;height:40px;margin-top:auto;border:1px solid rgba(0,0,0,.65);border-radius:50%;font-size:26px;line-height:1;color:rgba(0,0,0,.65);background-color:#fff;}
.page-about-index__social .foot-card .pagination .swiper-button-prev {transform:rotate(180deg);margin-right:16px;}
.page-about-index__social .foot-card .foot-card-swiper {margin-top:20px;}
.page-about-index__social .foot-card .img-wrap {width:100%;border-radius:12px;overflow:hidden;}
.page-about-index__social .foot-card .img-box {position:relative;width:100%;height:0;padding-bottom:56%;}
.page-about-index__social .foot-card .img-box img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.page-about-index__social .foot-card .text-wrap {padding:16px 0 0 0;}
.page-about-index__social .foot-card .text-wrap .text {color:var(--dark);}
.page-about-index__social .foot-card .text-wrap .text p {max-width:90%;}
.page-about-index__social .foot-card .text-wrap .text i {margin-left:1em;font-size:14px;line-height:1;}
.page-about-index__social .foot-card .text-wrap .date {margin-top:11px;line-height:1;color:rgba(0,0,0,0.45);}
.page-about-index__social .foot-card .swiper-slide:hover .img-box img {transform:scale(1.1);}
.page-about-index__social .foot-card .swiper-slide:hover .text-wrap .text {color:var(--primary);}
.page-media-video-popup {position:fixed;top:0;left:0;display:none;width:100%;height:100%;z-index:6001;background:rgba(0,0,0,.85);}
.page-media-video-popup .popup-wrapper {position:absolute;top:50%;left:50%;width:100%;transform:translate(-50%,-50%);}
.page-media-video-popup .popup-wrapper .video-wrap {aspect-ratio:16 / 9;}
.page-media-video-popup .close {position:absolute;top:1em;right:1em;width:1em;height:1em;border-radius:50%;color:#fff;background:#757575;cursor:pointer;}
.page-media-video-popup .close i {font-size:.6em;}
.page-media-video-popup .close:hover i {transform:rotate(180deg);}
.page-about-index__social .foot-card .swiper-slide:hover .text-wrap .date {color:var(--dark);}
@media (max-width:1440px) {.page-about-index__content .content {padding:0;}
}
@media (max-width:1200px) {.page-about-index__social .main-card {padding:0 60px;}
}
@media (max-width:992px) {.page-about-index .breadcrumb {top:66px;}
.page-about-index__philosophy .list .item {padding:30px;}
.page-about-index__brand .list {grid-template-columns:repeat(3,minmax(0,1fr));}
}
@media (max-width:768px) {.page-about-index__banner {aspect-ratio:1 / 1.227;}
.page-about-index .breadcrumb .anchor-point {max-width:70%;overflow-x:auto;}
.breadcrumb .anchor-point .anchor {line-height:1;white-space:nowrap;}
.page-about-index__philosophy .list {padding:14px 24px;grid-template-columns:repeat(1,minmax(0,1fr));}
.page-about-index__philosophy .list .item+.item {border-top:1px solid rgba(0,0,0,0.08);}
.page-about-index__philosophy .list .line-1,.page-about-index__philosophy .list .line-2,.page-about-index__philosophy .list .line-3 {display:none;}
.page-about-index__brand .list {grid-template-columns:repeat(2,minmax(0,1fr));}
.page-about-index__history .head-card {grid-template-columns:repeat(1,minmax(0,1fr));gap:16px;}
.page-about-index__history .swiper-slide {grid-template-columns:repeat(1,minmax(0,1fr));}
.page-about-index__social .main-card .list li {--base-ratio:0.8;}
.page-about-index__social .main-card .list li > div {flex-direction:column;}
.page-about-index__social .main-card .list li .btns {margin-top:10px;}
.page-about-index__social .main-card .img-box {padding-bottom:100%;}
.page-about-index__history .main-card .swiper-left {padding-right:0;}
.page-about-index__social .main-card {padding:0;}
}